# TodoItem
It renders a single toggleable item of a list.

::: warning Restrictions
This extensions is intended to be used with the `TodoList` extension.
:::

## Options
| Option | Type    | Default | Description                           |
| ------ | ------- | ------- | ------------------------------------- |
| nested | Boolean | false   | Specifies if you can nest todo lists. |

## Commands
*None*

## Keyboard shortcuts
*None*